## com.thingmagic
Interface StatsListener

    public interface StatsListener

The listener interface for receiving tag read events. The class that is interested in processing a tag read event implements this interface, and the object created with that class is registered with Reader.addStatsListener(). When the tag read occurs, the object's tagRead method is invoked.

Method Summary
`void` `statsRead(SerialReader.ReaderStats readerStats)` This method is invoked while stats response is embedded in response while streaming

Method Detail

### statsRead

    void statsRead(SerialReader.ReaderStats readerStats)

  This method is invoked while stats response is embedded in response while streaming

  Parameters:
    `r` - - Reader instance
    `statsReport` - - StatusReport instance